:root {
  /* base */
  --unit: 8rem;
  --base-vw: 1710;
  --vw: 100vw;
  --section-scale: calc(1280 / 1710);

  /* spacing */
  --space-0-5: calc(var(--unit) * 0.5);
  --space-1: calc(var(--unit) * 1);
  --space-1-5: calc(var(--unit) * 1.5);
  --space-2: calc(var(--unit) * 2);
  --space-3: calc(var(--unit) * 3);
  --space-4: calc(var(--unit) * 4);
  --space-5: calc(var(--unit) * 5);
  --space-6: calc(var(--unit) * 6);
  --space-8: calc(var(--unit) * 8);
  --space-9: calc(var(--unit) * 9);
  --space-10: calc(var(--unit) * 10);

  /* font */
  --font-mincho: "yu-mincho-pr6n", sans-serif;
  --font-optima: "optima-lt-pro", sans-serif;

  /* colors */
  --primary: #555;
  --accent: #bbb06c;
  --rose: rgb(239 90 91 / 1);
  --scalp: rgb(8 168 171 / 1);
  --repair: #73e6ac;
}
@media (max-width: 768px) {
  :root {
    --base-vw: 768;
  }
}
html {
  scroll-behavior: smooth;
  font-size: calc(100vw / var(--base-vw));
}
body {
  font-size: 16rem;
  font-family: var(--font-noto);
  color: var(--primary);
}
.l-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow: clip;
}
.bg {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: url(images/bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.inner {
  width: calc(var(--vw, 100vw) * var(--section-scale));
  margin-inline: auto;
  padding-top: var(--space-10);
}
.main_heading {
  font-size: 32rem;
  font-family: var(--font-mincho);
  background: linear-gradient(45deg, #b89543 0%, #bbb06c 49%, #b89543 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  line-height: 1.875;
}
.main_heading .txt-sm {
  display: inline-block;
  padding: 0 4rem 0 2rem;
  font-size: 18rem;
  vertical-align: 35%;
}
small.caution {
  display: block;
  padding-top: 60rem;
  text-align: right;
}
br.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 0.8px;
  }
  .inner {
    width: auto;
    padding-inline: 30rem;
  }
  .main_heading {
    font-size: 24rem;
    line-height: 1.5;
  }
  .main_heading .txt-sm {
    vertical-align: 20%;
  }
  br.pc {
    display: none;
  }
  br.sp {
    display: block;
  }
  small.caution {
    padding-top: 40rem;
  }
}
@media screen and (max-width: 500px) {
  .main_heading {
    text-align: left;
  }
}

.mv {
  width: 100vw;
  height: 100dvh;
}
.mv_image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.intro {
  text-align: center;
}
.intro_desc {
  padding-top: 20rem;
  font-size: 18rem;
  line-height: 2;
}
@media screen and (max-width: 500px) {
  .intro_desc {
    text-align: left;
  }
}

.product .inner {
  padding-top: 120rem;
  text-align: center;
}
.product_heading {
  display: inline-block;
  font-family: var(--font-optima);
  font-weight: 400;
  font-size: 40rem;
  line-height: 1;
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: url("../img/hairmilk/liner-bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  white-space: nowrap;
}
.product_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40rem;
  padding-top: 40rem;
}
.product_thumb {
  padding: 40rem;
  border-radius: 11rem;
  background-color: rgb(251 224 174 / 0.2);
  text-align: center;
}
.product_item:nth-child(2) .product_thumb {
  background-color: rgb(239 90 91 / 0.2);
}
.product_item:nth-child(3) .product_thumb {
  background-color: rgb(8 168 171 / 0.2);
}
.product_item:nth-child(4) .product_thumb {
  background-color: rgb(168 244 205 / 0.2);
}
.product_thumb_image {
  width: 125rem;
}
.product_name {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 125rem;
  padding-top: 16rem;
  font-size: 24rem;
  font-family: var(--font-mincho);
  text-align: center;
}
.product_item:nth-child(2) .product_name {
  color: var(--rose);
}
.product_item:nth-child(3) .product_name {
  color: var(--scalp);
}
.product_item:nth-child(4) .product_name {
  color: var(--repair);
}
.product_price {
  padding-top: 12rem;
  font-family: var(--font-noto);
  text-align: center;
}
.product_price .txt-sm {
  font-size: 14rem;
}
.product_price .yen {
  font-size: 24rem;
}
.product_price .num {
  padding-left: 8rem;
  font-size: 32rem;
  font-family: var(--font-optima);
}
.product_text {
  padding-top: 16rem;
  line-height: 1.875;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .product_list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 500px) {
  .product_list {
    grid-template-columns: 1fr;
  }
  .product_name {
    display: block;
    min-height: auto;
  }
  .product_name,
  .product_desc,
  .product_price {
    text-align: left;
  }
}

.feature .inner {
  max-width: 980rem;
  padding-top: 120rem;
  overflow: hidden;
}
.feature_cont {
  padding-top: 60rem;
}
.feature_cont_item {
  padding-top: 40rem;
  display: flex;
  align-items: center;
  gap: 40rem;
}
.feature_graph {
  width: 50%;
}
.feature_desc {
  font-size: 18rem;
  line-height: 1.875;
}
.feature_care {
  padding-top: 80rem;
}
.feature_heading {
  gap: 20rem;
  position: relative;
  font-family: var(--font-mincho);
  font-size: 24rem;
  overflow: hidden;
}
.feature_heading::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 1px;
  width: 100%;
  margin-left: 12rem;
  background-color: var(--primary);
}
.feature_care_heading {
  display: flex;
  align-items: center;
}
.feature_care .feature_heading::after {
  display: none;
}
.feature_heading_en {
  display: inline-block;
  font-family: var(--font-optima);
  font-weight: 400;
  font-size: 32rem;
  color: rgba(0, 0, 0, 0);
  line-height: 1;
  -webkit-background-clip: text;
  background-clip: text;
  background-image: url(../img/hairmilk/liner-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.feature_care_cont {
  background-color: rgb(255 253 249 / 0.6);
  border-radius: 11rem;
  border: 1px solid var(--accent);
  padding: 60rem;
}
.feature_care_cont:nth-child(2) {
  margin-top: 60rem;
}
.feature_care_text {
  padding-top: 20rem;
  font-size: 18rem;
  line-height: 1.875;
}
.feature_care_text .txt-sm {
  display: inline-block;
  padding: 0 4rem 0 2rem;
  font-size: 12rem;
  vertical-align: 20%;
}
.feature_care_list {
  max-width: 800rem;
  margin-inline: auto;
  padding-top: 40rem;
}
.feature_care_item:nth-child(n + 2) {
  padding-top: 40rem;
}
.feature_care_name {
  list-style: disc;
  font-family: var(--font-mincho);
  font-size: 20rem;
  color: #9c8b7b;
}
.feature_care_desc {
  padding-top: 8rem;
  line-height: 1.875;
}
@media screen and (max-width: 768px) {
  .feature_cont_item {
    flex-direction: column;
  }
}
@media screen and (max-width: 500px) {
  .feature_heading::after {
    display: none;
  }
  .feature_cont_item {
    flex-direction: column;
  }
  .feature_graph {
    width: 85%;
  }
  .feature_care_heading {
    flex-direction: column;
  }
  .feature_care_cont {
    padding: 50rem 30rem;
  }
}

.tech {
  margin-top: 120rem;
  background-color: rgba(218, 207, 189, 0.5);
}
.tech .inner {
  max-width: 980rem;
  padding-bottom: 80rem;
}
.tech_heading {
  padding-bottom: 40rem;
  text-align: left;
  line-height: 1.5;
  border-bottom: 1px solid var(--accent);
}
.tech_cont {
  padding: 40rem 60rem;
  border-top: 1px solid var(--accent);
}
.tech_item_name {
  font-size: 24rem;
  font-family: var(--font-mincho);
}
.tech_item:first-child .tech_item_name {
  font-family: var(--font-optima);
}
.tech_item_name .txt-sm {
  display: inline-block;
  padding-left: 2rem;
  font-size: 12rem;
  vertical-align: 50%;
}
.tech_item_name .en {
  font-family: var(--font-optima);
}
.tech_item:nth-child(n + 2) {
  padding-top: 40rem;
}
.tech_item_desc {
  padding-top: 4rem;
  line-height: 1.875;
}
@media screen and (max-width: 500px) {
  .tech_cont {
    padding: 40rem 20rem 0;
  }
}

.page_top {
  margin: 60rem 0;
  text-align: center;
}
.page_top_btn {
  text-align: center;
  border: none;
}
.page_top_circle {
  position: relative;
  display: block;
  margin: auto;
  width: 55rem;
  height: 55rem;
  border-radius: 50%;
  background-image: url(../img/hairmilk/page-top-bg.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.page_top_circle:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-bottom: 7rem solid var(--accent);
  border-right: 7rem solid transparent;
  border-left: 7rem solid transparent;
}
.page_top_text {
  margin-top: 10rem;
  font-family: var(--font-optima);
  font-weight: 400;
  color: var(--accent);
}

.totop {
  position: fixed;
  top: 30rem;
  right: 40rem;
  width: 160rem;
  height: 40rem;
}
.totop_link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border: 1px solid #555;
  background-color: rgba(255, 255, 255, 0.5);
  font-size: 12rem;
}
.totop_arrow {
  position: absolute;
  top: 50%;
  right: 16rem;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 5rem solid transparent;
  border-bottom: 5rem solid transparent;
  border-left: 7rem solid rgba(85, 85, 85, 0.7);
}
@media screen and (max-width: 500px) {
  .totop {
    position: fixed;
    right: 20rem;
  }
}
